### Hierarchy

- PNGEncoderOptions

## Index

### Constructors

- constructor

### Properties

- fastCompression

## Constructors

### constructor

- new PNGEncoderOptions(fastCompression?: boolean): PNGEncoderOptions

- - Defined in lib/openfl/display/PNGEncoderOptions.d.ts:7

  #### Parameters

  - ##### Optional fastCompression: boolean

  #### Returns PNGEncoderOptions

## Properties

### fastCompression

fastCompression: boolean

- Defined in lib/openfl/display/PNGEncoderOptions.d.ts:7

Generated using TypeDoc